ul#mainmenu {
  height: 58px;
  margin: 0px 0px 0px 0px;
  padding: 0;
  position: relative;
  z-index: 100;
}

ul#mainmenu li {
  display: block;
  float: left;
  position: relative;
}

ul#mainmenu li a {
  color: #fff;
  display: block;
  font-family: 'Helvetica LT W01 Light Cond', Helvetica, Arial;
  font-size: 16px;
  font-weight: 500;
  font-stretch: semi-condensed;
  height: 34px;
  padding: 18px 17px 0;
  text-decoration: none;
}

ul#mainmenu > li {

}

ul#mainmenu > li.item-1 {
  margin-left: -10px;
}

ul#mainmenu > li > a {
  display: block;
  float: left;
}



ul#mainmenu > li:hover {
  background: #3d909e;
  color: #fff;
}

ul#mainmenu > li.active > a {
  color: #fdb414;
}

ul#mainmenu > li.active > a:hover{
  color: #fff;
}

ul#mainmenu > li:hover > a {
  color: #fff;
}


ul#mainmenu > li:hover > ul {
  display: block;
}

ul#mainmenu > li ul {
}

ul#mainmenu > li > ul {
  background: #1e1b1d;
  border-top: 3px solid #fff;
  display: none;
  left: 0px;
  margin: 0;
  padding: 0px;
  position: absolute;
  top: 52px;
  z-index: 1000;
}

ul#mainmenu > li > ul > li {
  display: block;
  width: 275px;
}


ul#mainmenu > li > ul > li:hover {
  background: #218b9b;
  color: #fff;
}

ul#mainmenu > li > ul > li > a {
  color: #fff;
  display: block;
  font-size: 16px;
  height: auto !important;
  min-height: 16px;
  padding: 10px 17px;
}

ul#mainmenu li ul li:hover ul {
  display: block;
}

ul#mainmenu > li > ul > li > ul {
  background: #322d30;
  display: none;
  left: 273px;
  margin: 0px 0px 0px 2px;
  padding: 0px;
  position: absolute;
  top: 0px;
}

ul#mainmenu > li > ul > li > ul > li {
  width: 275px;
}

ul#mainmenu > li > ul > li > ul > li > a {
  color: #fff;
  display: block;
  font-size: 16px;
  height: auto !important;
  min-height: 16px;
  padding: 10px 24px 10px 24px;
}

ul#mainmenu > li > ul > li > ul > li > a:hover {
  background: #2aadc1;
  color: #fff;
}


#content #content-right ul {
  margin: 0;
  padding: 0;
}

  #content #content-right ul li {
    background: #f0f0f0;
    list-style: none;
    margin: 0;
  }
  
  #content #content-right ul li a:hover,
  #content #content-right ul li.current > a {
    background: #cdddeb;
    text-decoration: none;
  }
  
    #content #content-right ul li a {
      color: #555254;
      display: block;
      font-family: Arial;
      font-size: 13px;
      font-weight: bold;
      padding: 8px 25px;
    }
    
    #content #content-right ul li ul {
      padding-bottom: 10px;
    }
    
    #content #content-right ul li ul li a {
      padding: 6px 20px 6px 55px;
    }


ul#topmenu {
  float: left;
  margin-top: 3px;
}

ul#topmenu > li {
  display: block;
  float: left;
  font-stretch: semi-condensed;
  font-weight: 500;
  list-style: none;
  margin: 0px 20px 0px 15px;
  
}

ul#topmenu > li > a {
  color: #beb4bb;
  font-family: 'Helvetica LT W01 Light Cond',Helvetica, Arial;
  font-size: 16px;
  line-height: 24px;
}

  ul#topmenu > li > a:hover {
    color: #218b9b;
    text-decoration: none;
  }

ul#footermenu {
  margin: 0;
  padding: 0;
}

ul#footermenu li {
  display: block;
  float: left;
}

ul#footermenu li a, ul#footermenu li .separator {
  color: #333;
  display: block;
  font-size: 12px;
  margin-right: 14px;
  text-decoration: none;
}

ul#footermenu li a:hover {
  color: #777;
}